uuid: 61032266-5c14-42f6-a5aa-a76183e3631b
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_gronze_icon
    - taxonomy.vocabulary.poi_type
  module:
    - micon
id: taxonomy_term.poi_type.field_gronze_icon
field_name: field_gronze_icon
entity_type: taxonomy_term
bundle: poi_type
label: 'Gronze Icon'
description: 'Seleccionar el icono deseado'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_micon
